Skip to content

Dialogue

Dialogue

Unity version

This module requires Unity 2022.1 in order to work

Most games allow verbal communication between the player and other characters - Whether that's using barks, cinematic sequences or dialogues where the player is prompted to choose between different choices.

The Dialogue module caters all these using simple and intuitive tools that help keep dialogues at a glance while allowing to fully tailor it to the user's needs.

Get Dialogue

Requirements

The Dialogue module is an extension of Game Creator 2 and won't work without it